# Generated by Django 4.0.6 on 2022-08-16 09:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Amra_Billing', '0007_rename_b_items_bill_b_sumitems_bill_b_items_name'),
    ]

    operations = [
        migrations.CreateModel(
            name='AmraUsers',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Name', models.CharField(max_length=100)),
                ('Contact_Number', models.IntegerField()),
                ('Emp_Id', models.IntegerField()),
                ('password', models.CharField(max_length=100)),
            ],
        ),
    ]
